<div class="ubicacion-exp">
    <div class="exp-div-container">
        <div>
            <div class="row">
                <div class="th-icono-work ">
                    <img src="assets/img/work.png">
                </div>
                <div class="" style="text-align: start;">
                    <h2 class="title-workexp">WORK EXPERIENCE</h2>
                </div>
            </div>
        </div>

        <div *ngFor="let experience of Experiences">
            <div class="row">
                <div class="cargo-style col-md-8 col-xs-12">{{experience.cargo}}</div>
                <div class="job-periodo col-md-4 col-xs-12">
                    <div class="job-periodo">
                        {{experience.periodo}}
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="empresa col-12">{{experience.empresa}}, {{experience.ciudadEmpresa}}, {{experience.paisEmpresa}}</div>
            </div>

            <div>
                <ul class="ul-exp col-md-11">
                    <li *ngFor="let tarea of experience.tareas" class="li-exp">{{tarea}}</li>
                </ul>
            </div>
        </div>
    </div>
</div>